Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "(deps)", "..\deps", "{01DF18E8-89C6-A25E-0006-40F7C4BCED1B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "action_after_build", "action_after_build.vcxproj", "{FBA6F3D3-DC48-A73A-1057-6A665762FC4C}"
	ProjectSection(ProjectDependencies) = postProject
		{E1F49AAF-0C28-4A31-CDCE-1C15961D9B36} = {E1F49AAF-0C28-4A31-CDCE-1C15961D9B36}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "action_before_build", "deps\action_before_build.vcxproj", "{C980FA18-82DE-60D7-743F-59420F9A0134}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "node_sqlite3", "node_sqlite3.vcxproj", "{E1F49AAF-0C28-4A31-CDCE-1C15961D9B36}"
	ProjectSection(ProjectDependencies) = postProject
		{69CECB13-FD70-7161-E5EF-E2CDD6BBC6E5} = {69CECB13-FD70-7161-E5EF-E2CDD6BBC6E5}
		{C980FA18-82DE-60D7-743F-59420F9A0134} = {C980FA18-82DE-60D7-743F-59420F9A0134}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "sqlite3", "deps\sqlite3.vcxproj", "{69CECB13-FD70-7161-E5EF-E2CDD6BBC6E5}"
	ProjectSection(ProjectDependencies) = postProject
		{C980FA18-82DE-60D7-743F-59420F9A0134} = {C980FA18-82DE-60D7-743F-59420F9A0134}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{69CECB13-FD70-7161-E5EF-E2CDD6BBC6E5}.Debug|x64.ActiveCfg = Debug|x64
		{69CECB13-FD70-7161-E5EF-E2CDD6BBC6E5}.Debug|x64.Build.0 = Debug|x64
		{69CECB13-FD70-7161-E5EF-E2CDD6BBC6E5}.Release|x64.ActiveCfg = Release|x64
		{69CECB13-FD70-7161-E5EF-E2CDD6BBC6E5}.Release|x64.Build.0 = Release|x64
		{C980FA18-82DE-60D7-743F-59420F9A0134}.Debug|x64.ActiveCfg = Debug|x64
		{C980FA18-82DE-60D7-743F-59420F9A0134}.Debug|x64.Build.0 = Debug|x64
		{C980FA18-82DE-60D7-743F-59420F9A0134}.Release|x64.ActiveCfg = Release|x64
		{C980FA18-82DE-60D7-743F-59420F9A0134}.Release|x64.Build.0 = Release|x64
		{E1F49AAF-0C28-4A31-CDCE-1C15961D9B36}.Debug|x64.ActiveCfg = Debug|x64
		{E1F49AAF-0C28-4A31-CDCE-1C15961D9B36}.Debug|x64.Build.0 = Debug|x64
		{E1F49AAF-0C28-4A31-CDCE-1C15961D9B36}.Release|x64.ActiveCfg = Release|x64
		{E1F49AAF-0C28-4A31-CDCE-1C15961D9B36}.Release|x64.Build.0 = Release|x64
		{FBA6F3D3-DC48-A73A-1057-6A665762FC4C}.Debug|x64.ActiveCfg = Debug|x64
		{FBA6F3D3-DC48-A73A-1057-6A665762FC4C}.Debug|x64.Build.0 = Debug|x64
		{FBA6F3D3-DC48-A73A-1057-6A665762FC4C}.Release|x64.ActiveCfg = Release|x64
		{FBA6F3D3-DC48-A73A-1057-6A665762FC4C}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{C980FA18-82DE-60D7-743F-59420F9A0134} = {01DF18E8-89C6-A25E-0006-40F7C4BCED1B}
		{69CECB13-FD70-7161-E5EF-E2CDD6BBC6E5} = {01DF18E8-89C6-A25E-0006-40F7C4BCED1B}
	EndGlobalSection
EndGlobal
